RubyGems Navigation menu

fluent-plugin-idobata 0.0.3

Fluentd output plugin to send data to idobata

Versionen:

  1. 0.0.3 - December 11, 2014 (7 KB)
  2. 0.0.2 - May 06, 2014 (7 KB)
  3. 0.0.1 - January 20, 2014 (7 KB)
  4. 0.0.0 - October 08, 2013 (6,5 KB)

Runtime Abhängigkeiten (2):

Development Abhängigkeiten (5):

  • bundler ~> 1.3
  • pry >= 0
  • rake >= 0
  • rr >= 0
  • rspec >= 0
  • Besitzer:

    Autoren:

    • bash0C7

    SHA 256-Prüfsumme:

    81adb4b5e417eeb9468b585198bca4e320784a5c5c1a8c2bb6cceb0775610dbc

    Downloads insgesamt 10.038

    Für diese Version 3.151

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenz:

    Ruby's

    Erforderliche Ruby-Version: >= 0

    Links: